petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSGLAdaptType

String with the name of TSGLAdapt scheme

### Synopsis

    typedef const char *TSGLAdaptType;
    #define TSGLADAPT_NONE "none"
    #define TSGLADAPT_SIZE "size"
    #define TSGLADAPT_BOTH "both"

### See Also

TSGLAdaptSetType(), TS

Level:beginner
Location:src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages